﻿strong, b {
    font-weight: bold;
}

em, i {
    font-style: italic;
}


.template-detalle-noticia #main .image-featured img {
    min-width: 100%;
    height: auto;
}

.template-detalle-noticia #main .text-container a {
    color: red;
}

.template-detalle-noticia .module-show-video {
    display: none;
}

.template-detalle-noticia .flash_kplayer iframe {
    width: 100%;
    height: 470px;
    margin-bottom: 40px;
}

.iconplus-link span svg {
    margin-left: 5px;
    transform: translateY(1px) !important;
}

.module.module-table.reduced-spacing {
    margin-bottom: 100px;
}

@media (min-width: 640px) {
    .module.module-table.reduced-spacing {
        margin-bottom: 120px;
    }
}

@media (min-width: 1024px) {
    .module.module-table.reduced-spacing {
        margin-bottom: 120px;
    }
}

@media (min-width: 1280px) {
    .module.module-table.reduced-spacing {
        margin-bottom: 180px;
    }
}

.frame-content.custom-height-media {
    max-height: 136vh !important;
}

.pagination-list-container {
    margin-bottom: 150px;
}

.logo-registradores {
    width: 250px;
    height: 52px;
    display: block;
    background-image: url(/static/images/logo-registradores.jpg);
    margin: 2em auto 2em 0;
}

.logo-cnmv {
    width: 90px;
    height: 74px;
    display: block;
    background-image: url(/static/images/logo-cnmv.jpg);
    margin: 2em auto 2em 0;
}

.logos {
    width: 100%;
}

    .logos a.slow--y:first-child {
        display: inline-flex;
        vertical-align: bottom;
        width: auto;
        margin-right: 35px;
    }

    .logos a.slow--y:last-child {
        display: inline-block;
        vertical-align: bottom;
    }

@media (min-width: 680px) {
    .descargas .descargas__col-left.box-custom-margin, .descargas .descargas__col-right.box-custom-margin {
        margin-bottom: 8rem;
    }
}

.module.module-news.grid {
    margin-bottom: 120px;
}

.template-detalle-proyecto .module-show-video {
    display: none;
}

.template-detalle-proyecto .flash_kplayer iframe {
    width: 100%;
    height: 470px;
    margin-bottom: 40px;
}

.module.grid.bloque-texto .lead-text-container p a {
    color: red;
}

.white-background {
    background-color: #ffffff;
}

.custom-anchor {
    width: 0px;
    height: 0px;
    z-index: 10;
    position: relative;
    display: block;
    top: -400px;
}

.custom-anchor-small {
    width: 0px;
    height: 0px;
    z-index: 10;
    position: relative;
    display: block;
    top: -190px;
}

.logos-slider.with-slider .logo-container .link--icon.logo-cta.iconplus-link span svg.cta-single {
    position: relative;
    margin-left: 10px;
    top: 3px;
}

.logos-slider.with-slider .logo-container .link--icon.link--lightbox span svg {
    position: relative;
    margin-left: 10px;
}

.logos-slider.with-slider .logo-container .link--icon.link--external span svg {
    position: relative;
    margin-left: 10px;
}


.module-table .text-container ul li ul,
.module-table .text-container ol li ul,
.module-table .text-container ul li ol,
.module-table .text-container ol li ol {
    margin-left: 15px;
}


.module.grid.equipo-directivo-destacado .person-content {
    margin-bottom: 6rem;
}

.template-detalle-proyecto .module.grid.bloque-texto,
.template-detalle-proyecto .module.module-wysiwyg {
    margin-bottom: 200px;
}



/*InfoBolsa Iframe : _ */
#infobolsa_iframe {
    position: relative;
    width: 100%;
    min-height: 2500px;
}

@media screen and (min-width:320px) {
    #infobolsa_iframe {
        position: relative;
        width: 100%;
        min-height: 4500px;
    }
}

@media screen and (min-width:1024px) {
    #infobolsa_iframe {
        position: relative;
        width: 100%;
        min-height: 2500px;
    }
}

.module.grid.bloque-texto.with-lead-text .module--cta
a.link.link--icon.icon--red.module--cta.slow--y {
    margin-top: 0;
}

header.page-header .stock-ticker {
    width: 115px;
    top: -2px;
    position: relative;
}

.stock-ticker .ticker-iframe {
    display: inline-block;
    width: 100%;
    max-height: 2em;
    transform: scale(0.65);
    transform-origin: left bottom;
    overflow: visible;
}


@media screen and (max-width:320px) {
    .stock-ticker, .stock-ticker .ticker-iframe {
        width: calc(125px + 65% );
    }
}

@media screen and (max-width:480px) {
    .stock-ticker, .stock-ticker .ticker-iframe {
        width: calc(125px + 65% );
    }
}

@media screen and (max-width: 1040px) {
    .stock-ticker, .stock-ticker .ticker-iframe {
        width: calc(125px + 65% );
    }
}

@media screen and (min-width: 1024px) {
    .stock-ticker, .stock-ticker .ticker-iframe {
        width: 200px;
    }

    header.page-header .stock-ticker {
        top: 3px;
    }
}

.breadcrumbs.breadcrumbs--fixed.breadcrumbs--fixed-footer.is-fixed {
    position: -webkit-sticky;
}

@media (min-width: 1024px) {

    .bloque-texto .module--cta {
        grid-row: 4 / 4;
    }
}

.black {
    color: black;
}

.lightbox__box .feedback-message * {
    color: #000000;
}

.lightbox__box .feedback-message h3 {
    text-align: center;
    font-size: 24px;
}

.lightbox__box .feedback-message svg {
    stroke: green !important;
}

    .lightbox__box .feedback-message svg.validation-fail {
        stroke: red !important;
    }

.lightbox__box .feedback-message[data-is-visible='true'] {
    display: flex !important;
    flex-direction: column;
}

.lightbox__box .feedback-message[data-is-visible='false'] {
    display: none !important;
    flex-direction: column;
}

.centerIcon,
.lightbox__box .feedback-message + div {
    text-align: center;
}

#ie-alert {
    display: none;
}

#ie-alert.compatibility-alert-box {
    position: fixed;
    bottom: 4.13vh;
    left: 0vh;
    width: 400px;
    height: 350px;
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    background: #ffffff;
    z-index: 333;
}

        #ie-alert.compatibility-alert-box .close-div {
            width: 32px;
            height: 32px;
            display: block;
            transform: rotate(45deg);
            color: #ff0000;
            float: right;
        }

            #ie-alert.compatibility-alert-box .close-div svg path {
                fill: #ff0000 !important;
            }

        #ie-alert.compatibility-alert-box .alert-body {
            width: 75%;
            clear: both;
            text-align: left;
            margin: 0 10%;
            display: block;
            position: relative
        }

            #ie-alert.compatibility-alert-box .alert-body h3 {
                font-weight: bold;
                font-size: 18px;
                text-transform: uppercase;
                margin-bottom: 25px;
            }

            #ie-alert.compatibility-alert-box .alert-body svg path {
                fill: #ff0000;
                margin-top: 3px;
            }

            #ie-alert.compatibility-alert-box .alert-body p,
            #ie-alert.compatibility-alert-box .alert-body ul li {
                font-size: 12px;
                margin-bottom: 10px;
            }

                #ie-alert.compatibility-alert-box .alert-body p + p {
                    margin-bottom: 25px;
                }

            #ie-alert.compatibility-alert-box .alert-body ul li {
                font-weight: bold;
            }

                #ie-alert.compatibility-alert-box .alert-body ul li a {
                    top: 2px;
                    position: relative;
                }

@media screen and (max-width:468px) {
    #ie-alert.compatibility-alert-box {
        width: 90%;
        left: 0%;
    }

        #ie-alert.compatibility-alert-box .alert-body {
            width: 85%;
        }
}


.reCaptcha {
    margin-top: 35px;
    margin-bottom: 50px;
}

.lightbox .lightbox__box .content-wrapper .contact_form iframe {
    /*margin-top: 30px;*/
    width: 302px;
    height: 80px;
}

.module__projects-map .map-container .project-details-overlay .close-overlay {
    background: #ff0000;
    width: 38px;
    height: 38px;
    top: 0;
    right: 0;
}

    .module__projects-map .map-container .project-details-overlay .close-overlay:hover svg {
        transform: rotate(45deg) scale(1.35);
    }

.bloque-texto .list .main-text-paragraph a {
    color: #ff0000;
}

.management-team-legend .legend {
    position: relative;
    bottom: 22.5rem !important;
    right: 0;
    grid-column: 1 / -1 !important;
    margin-top: 2rem;
    margin-left: 130px;
    margin-right: 130px;
}

    .management-team-legend .legend svg {
        margin-right: 10px;
    }

@media screen and (max-width:768px) {
    .management-team-legend .legend {
        position: unset;
        bottom: 17.5rem;
        right: 0;
        grid-column: 1 / -1 !important;
        margin-top: 2rem;
        margin-left: 126.391px;
        margin-right: 100px;
    }
}

@media screen and (max-width: 768px) {
    .management-team-legend .legend {
        margin-top: -2rem;
        margin-left: 21.391px;
        margin-right: 20px;
    }

        .management-team-legend .legend svg {
            width: 25%;
        }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .management-team-legend .legend {
        margin-top: 8rem;
        margin-left: 80.391px;
        margin-right: 80px;
    }

        .management-team-legend .legend svg {
            width: 6%;
        }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .management-team-legend .legend {
        margin-top: 8rem;
        margin-left: 100px;
        margin-right: 100px;
    }

        .management-team-legend .legend svg {
            width: 4%;
        }
}

@media screen and (min-width:1400px) {
    .management-team-legend .legend {
        margin-left: 195px;
        margin-right: 195px;
    }
}

.one-column {
    display: unset !important;
}

.module.contact_form.one-column .form_inputs .text_input, .module.contact_form .form_inputs .select_input, .module.contact_form .form_inputs .checkbox.data_sharing, .module.contact_form .form_inputs .text_area {
    max-width: 600px !important;
}

.upload-input {
    margin-top: 25px;
}

.ant-upload-list.ant-upload-list-text {
    margin-top: 13px;
}

.ant-upload-text-icon {
    margin-right: 5px;
    display: initial;
}

.ant-btn.ant-upload-list-item-card-actions-btn.ant-btn-text.ant-btn-sm.ant-btn-icon-only {
    background-color: #fff;
}

.pagination-list-container .data-handling-link {
    margin-top: -174px;
    text-align: center;
}

@media screen and (max-width: 768px) {
    .pagination-list-container .data-handling-link {
        margin-top: -60px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .pagination-list-container .data-handling-link {
        margin-top: -130px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .pagination-list-container .data-handling-link {
        margin-top: -120px;
    }
}

/*@media screen and (min-width:1400px) {
    .pagination-list-container .data-handling-link {
        margin-top: -240px;
    }
}*/

.acordeon--equipo-directivo .link span svg {
    transform: scale(0.9) translateX(0px) translateY(5px);
}

    .acordeon--equipo-directivo .link span svg:hover {
        transform: scale(0.9) translateX(5px) translateY(5px);
    }

.module.contact_form .rights .rightItem .faux-flex {
    display: inline-flex;
}

.infoContainer {
    display: inline-block;
    position: relative;
    top: 7px;
    left: -4px;
}

    .infoContainer .triggerInfo {
        display: block;
        margin-left: 10px;
        border-radius: 100%;
        border: 1px solid;
        width: 14px;
        height: 14px;
        text-align: center;
        color: #ff0000;
        line-height: 12px;
    }

.module.contact_form .rights {
    position: relative;
}

.infoContainer .info {
    display: none;
}

.infoContainer .triggerInfo:hover + .info {
    display: block;
    border: 1px solid #c6c6c6;
    padding: 10px;
    background: #ffffff;
    position: absolute;
    width: 400px;
    max-width: 400px;
    z-index: 222;
    margin-top: 0;
    left: 100%;
    margin-left: 15px;
    top: -100%;
}

    .infoContainer .triggerInfo:hover + .info::before {
        content: "";
        width: 7px;
        height: 7px;
        border-top: 1px solid #c6c6c6;
        border-left: 1px solid #c6c6c6;
        z-index: 223;
        position: absolute;
        left: -5px;
        background: #fff;
        transform: rotate(-45deg);
        top: 15px;
    }

@media screen and (max-width:640px) {
    .infoContainer .triggerInfo:hover + .info {
        width: 250px;
        margin-top: 0;
        left: -600%;
        margin-left: 15px;
        top: 30px;
    }

        .infoContainer .triggerInfo:hover + .info::before {
            left: 143px;
            background: #fff;
            transform: rotate(45deg);
            top: -5px;
        }
}


.template-detalle-noticia .header-cta .job-subheader, .template-detalle-empleo .header-cta .job-subheader {
    display: block;
}

.template-detalle-noticia .job-subheader .taglabel, .template-detalle-empleo .job-subheader .taglabel {
    display: inline-block;
    vertical-align: middle;
    height:16px;
}
.template-detalle-noticia .job-subheader svg, .template-detalle-empleo .job-subheader svg {
    display: inline-block;
    vertical-align: middle;
}
.align-withIcon, .related-solutions {
    width:auto;
    display:inline-block;
    vertical-align:middle;
}
.align-withIcon svg + .taglabel {
    margin-left:0.8rem;

}
    .related-solutions:not(:last-child)::after {
        content: '';
        display: inline-block;
        height: 16px;
        width: 1px;
        background-color: #d8d8d8;
        margin-right: 1rem;
        margin-left: 1rem;
        vertical-align: middle;
    }


/*formulario custom upload*/
.upload-item {
    position: relative;
}

.upload-label {
    position: absolute;
    background-color: red;
    color: #fff;
    text-transform: uppercase;
    min-width: 215px;
    text-align: center;
    line-height: 32px;
    border-radius: 30px;
}

.upload-file {
    position: absolute;
    opacity: 0;
    min-width: 250px;
    line-height: 35px;
    cursor: pointer;
}

.upload-list {
    padding-top: 40px;
}

    .upload-list p {
        margin-left: 12px;
        font-size: 12px;
        margin-bottom: 6px;
    }

p.taglabel + div .upload-item {
    margin-top: 15px;
}

.acordeon--equipo-directivo:not(.acordeon--equipo-directivo--lower).module .title-container {
    padding-top: 0 !important;
    padding-left: 20px;
    padding-right:0;
}

.equipo-directivo .frame .inner-content {
    margin-bottom: 2rem;
    margin-top: 3rem;
    padding-left: 20px;
}

@media (min-width: 1280px) {
    .acordeon.acordeon--equipo-directivo .body--s {
        font-size: 1.4rem;
        line-height: 2.3rem;
    }
}

.acordeon.acordeon--equipo-directivo .distribuidor-2-col-container .distribuidor-2-col-item.is-active .text-container {
    max-height: 1000vh;
    padding-bottom: 30px;
    padding-left: 50px;
}

.acordeon.acordeon--equipo-directivo--lower .distribuidor-2-col-container .distribuidor-2-col-item.is-active .text-container {
    max-height: 1000vh;
    padding-bottom: 30px;
    padding-left: 30px;
}

@media (min-width: 1024px) {
    .equipo-directivo-destacado .frame {
        grid-column: 1 / 7;
        margin-bottom: 0;
        padding-left: 20px;
    }
}

.equipo-directivo .frame .frame-content {
    position: absolute;
    bottom: 20px;
    max-width:90%;
}

.equipo-directivo-destacado .person-data .title--s a:hover, .equipo-directivo .frame .name a:hover, .acordeon--equipo-directivo .title-container .title--xs a:hover, .acordeon--equipo-directivo--lower .title-container .title--xs a:hover {
    color: #d50000;
}

.equipo-directivo .frame {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-top: 40px;
    position:relative;
}
@media (max-width:640px){
    .equipo-directivo .frame .frame-content {
        bottom: 10px;
    }
}
@media (min-width: 1920px) {
    .acordeon--equipo-directivo .title--s {
        font-size: 2.4rem;
    }
}

.acordeon--equipo-directivo--lower .distribuidor-2-col-container .distribuidor-2-col-item .title-container{
    padding-left:20px;
}


.module.module-wysiwyg + .simple-form{
    margin-top : -70px;
}

@media (min-width: 680px) {
    .module.module-wysiwyg + .simple-form {
        margin-top: -180px;
    }

    header.page-header svg.icon__hamburger {
        padding: 4px 10px 0px 0px;
    }
}

@media (min-width: 1024px) {
    .module.module-wysiwyg + .simple-form {
        margin-top: -180px;
    }
}
@media (min-width: 1280px) {
    .module.module-wysiwyg + .simple-form {
        margin-top: -220px;
    }
}
@media (min-width: 1680px) {
    .module.module-wysiwyg + .simple-form {
        margin-top: -260px;
    }
}
@media (min-width: 1920px) {
    .module.module-wysiwyg + .simple-form {
        margin-top: -300px;
    }
}

.bloque-texto .list.list-downloads .main-text-paragraph a {
    color: #000;
}

@media (min-width: 1024px) {
    .equipo-directivo-destacado .frame:last-child {
        grid-column: 1 /7;
        margin-top: 20px;
    }
}


/* Tooltip equipo-directivo:*/
.equipo-directivo-destacado .person-data .icon-container,
.equipo-directivo .icon-container,
.acordeon--equipo-directivo .icon-container {
    position: relative;
}
    .equipo-directivo-destacado .person-data .icon-container svg.hover-info,
    .equipo-directivo .icon-container svg.hover-info,
    .acordeon--equipo-directivo .icon-container svg.hover-info {
        cursor: pointer;
    }
        .equipo-directivo-destacado .person-data .icon-container svg.hover-info + .info,
        .equipo-directivo .icon-container svg.hover-info + .info,
        .acordeon--equipo-directivo .icon-container svg.hover-info + .info {
            display: none;
            position: absolute;
            font-size: 12px;
            font-weight: normal;
            width: 500px;
            line-height: 1.8em;
            padding: 10px;
            border: 1px solid #c6c6c6;
            background: #ffffff;
            top: -25px;
            left: 40px;
            z-index:1666;
        }

        .equipo-directivo-destacado .person-data .icon-container svg.hover-info:hover + .info,
        .equipo-directivo .icon-container svg.hover-info:hover + .info,
        .acordeon--equipo-directivo .icon-container svg.hover-info:hover + .info {
            display: block;
        }

        .equipo-directivo-destacado .person-data .icon-container svg.hover-info + .info:before,
        .equipo-directivo .icon-container svg.hover-info + .info:before,
        .acordeon--equipo-directivo .icon-container svg.hover-info + .info:before {
            width: 10px;
            height: 10px;
            border-left: 1px solid #c6c6c6;
            background: #ffffff;
            transform: rotate(45deg);
            content: '';
            left: -6px;
            position: absolute;
            z-index: 0;
            border-bottom: 1px solid #c6c6c6;
            top: 35px;
        }
        .equipo-directivo .icon-container svg.hover-info + .info:before,
        .acordeon--equipo-directivo .icon-container svg.hover-info + .info:before {
            top: 27px;
        }
.distribuidor-2-col-item,
.distribuidor-2-col-item :not(.link.link--icon.icon--red) {
    transform: none !important;
}

@media screen and (max-width:1366px) {
    .equipo-directivo-destacado .person-data .icon-container svg.hover-info + .info,
    .equipo-directivo .icon-container svg.hover-info + .info,
    .acordeon--equipo-directivo .icon-container svg.hover-info + .info {
        width: 400px;
    }
}

@media screen and (max-width:1024px) {

    .equipo-directivo-destacado .person-data .icon-container svg.hover-info + .info,
    .equipo-directivo .icon-container svg.hover-info + .info,
    .acordeon--equipo-directivo .icon-container svg.hover-info + .info {
        width: 250px;
        top: 35px;
        left: -225px;
        font-size: 11px;
    }
    .equipo-directivo .icon-container svg.hover-info + .info,
    .acordeon--equipo-directivo .icon-container svg.hover-info + .info {
        left: -500%;
    }


        .equipo-directivo-destacado .person-data .icon-container svg.hover-info + .info:before,
        .equipo-directivo .icon-container svg.hover-info + .info:before,
        .acordeon--equipo-directivo .icon-container svg.hover-info + .info:before {
            transform: rotate(135deg);
            top: -6px;
            right: 50px;
            left: unset;
        }
            .equipo-directivo .icon-container svg.hover-info + .info:before,
            .acordeon--equipo-directivo .icon-container svg.hover-info + .info:before {
                top: -6px;
                right: 100px;
            }
    .distribuidor-2-col-item,
    .distribuidor-2-col-item :not(.link.link--icon.icon--red) {
        transform: none !important;
    }
}


@media screen and (max-width:1024px) {

    header.page-header .header__top {
        grid-template-columns: 2fr repeat(3, 1fr );
    }

    header.page-header .header-right {
        padding-right: 0;
    }
}

@media all and (max-width:330px) {
    .page-header.grid {
        padding-left: 5px;
        padding-right: 5px;
    }
}



@media screen and (max-width:800px) {
    .infoContainer .triggerInfo:hover + .info {
        width: 60vw;
        margin-top: 0;
        left: -600%;
        margin-left: 15px;
        top: 30px;
    }

    .infoContainer .triggerInfo:hover + .info::before {
        left: 143px;
        background: #fff;
        transform: rotate(45deg);
        top: -5px;
     }

    .infoContainer .triggerInfo:hover + .info > p {
        margin-bottom: 0px;
    }

    .module-wysiwyg ul {
        margin-bottom: 0px;
        margin-top: 0px;
        line-height: 1
    }

    .module-wysiwyg ul li {
        margin-top: 5px;
    }
}


@media screen and (max-width:800px) {
    .infoContainer .triggerInfo:hover + .info {
        width: 60vw;
        margin-top: 0;
        left: -600%;
        margin-left: 15px;
        top: 30px;
    }

    .infoContainer .triggerInfo:hover + .info::before {
        left: 143px;
        background: #fff;
        transform: rotate(45deg);
        top: -5px;
    }
}


    @media all and (max-width: 360px) {

        .lightbox__hide__btn {
            transform: translate(0, -15px)
        }

        .infoContainer .triggerInfo:hover + .info {
            transform: translateX(10px);
        }
         
        .infoContainer .triggerInfo:hover + .info::before {
            left: 130px;
         }

        .module.grid.contact_form.one-column {
            width: 88%;
        }

        .form_inputs .upload-item {
            width: 90%;
            display: flex;
            justify-content: center
        }

        .text-container a {
            word-break: break-word;
        }

        .type__red.form_submit {
            width:90%
        }

        .form_title.title--l {
            font-size:28px;
        }

        .form_controls_wrapper {
            width: 90%
        }

        div.text_area > textarea {
          width: 85%;
        }

        .form_inputs .form_section_title {
            width: 85%
        }

        .reCaptcha {
            transform: scale(0.8) !important;
            margin-left: -30px
        }

        div.grid.component.lightbox > div > div > form > fieldset > div:nth-child(4) > label {
            line-height: 0.9
        }

        div.grid.component.lightbox > div > div > form > fieldset > div:nth-child(33) {
            width: 236px;
        }

        .form_inputs .text_input {
            width: 230px
        }
    }


.link--icon > span > .cta-single {
    margin-left: 10px !important
}

.module__projects-map .soluciones-selector {
    z-index: 1
}

.areas-actividad[data-active-frame='1'] .text-frame[data-frame-id='1'] {
    z-index: 1
}

.context-nav {
    z-index: 2
}

@media only screen and (min-width: 600px) and (max-width: 680px) {
    .header-right .clientes-touch {
        width: 82px;
    }
}

.component__header-slider[data-active-frame='1'] .block[data-content-block-id='1'] {
    z-index: 1;
}

.component__header-slider[data-active-frame='2'] .block[data-content-block-id='2'] {
    z-index: 2;
}

.component__header-slider[data-active-frame='3'] .block[data-content-block-id='3'] {
    z-index: 3;
}

.component__header-slider[data-active-frame='4'] .block[data-content-block-id='4'] {
    z-index: 3;
}

.component__header-slider[data-active-frame='5'] .block[data-content-block-id='5'] {
    z-index: 3;
}

.component__header-slider[data-active-frame='6'] .block[data-content-block-id='6'] {
    z-index: 3;
}

.component__header-slider[data-active-frame='7'] .block[data-content-block-id='7'] {
    z-index: 3;
}

.component__header-slider[data-active-frame='8'] .block[data-content-block-id='8'] {
    z-index: 3;
}

.component__header-slider[data-active-frame='9'] .block[data-content-block-id='9'] {
    z-index: 3;
}

.component__header-slider[data-active-frame='10'] .block[data-content-block-id='10'] {
    z-index: 3;
}